.textotutores {
	FONT-SIZE: 9pt; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.corchetes {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ccffff; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titulocastellano {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffcc; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.tituloingles {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ccffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.enlace {
	FONT: bold 8pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #ccffff; TEXT-DECORATION: underline
}
.enlace:visited {
	FONT: bold 8pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: lowercase; COLOR: #ccffff; TEXT-DECORATION: underline
}
.enlace:active {
	FONT: bold 8pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #ccffff; TEXT-DECORATION: underline
}
.enlace:hover {
	FONT: bold 8pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #006666; TEXT-DECORATION: underline
}
.textosource {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "Courier New", Courier, mono
}
.enlacet {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.enlacet:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ccffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nivel1 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #cccccc 1px solid; FONT: 12px verdana, arial; BORDER-LEFT: #cccccc 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #336666
}
.niveltablas {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #cccccc 1px solid; FONT: 12px verdana, arial; BORDER-LEFT: #cccccc 1px solid; COLOR: #6b6b50; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #6b6b50
}
.enlacetemplate {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.enlacetemplate:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffff99; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verdana1 {
	FONT: 10px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #cccccc; TEXT-DECORATION: none
}
.verdana1negritazul {
	FONT: bold 7pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #99ffff; TEXT-DECORATION: none
}
.Navlink {
	FONT-SIZE: 8pt; CURSOR: default; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.Navlink:link {
	COLOR: #ffffff
}
A.Navlink:visited {
	COLOR: #ffffff
}
A.Navlink:active {
	TEXT-DECORATION: none
}
A.Navlink:hover {
	TEXT-DECORATION: none
}
.textotutoresazul {
	FONT-SIZE: 9pt; COLOR: #00cc99; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
INPUT {
	BORDER-RIGHT: rgb(150,150,150) 1px solid; BORDER-TOP: rgb(150,150,150) 1px solid; FONT: 10px verdana, Arial, Helvetica; BORDER-LEFT: rgb(150,150,150) 1px solid; BORDER-BOTTOM: rgb(150,150,150) 1px solid; BACKGROUND-COLOR: #dfdddb
}
